Subject: Ring Sting - What does it mean?

From: [email-masked]
Date: Sat, 27 Jan 1996 03:44:50 GMT

My sister reports witnessing on one day and in two different areas some 
wild bees (bumblebees, I think) locked in a circle, head to tail, 
stinging each other in some kind of mass suicide or homicide.  
Apparently, it was also a particularly dry season in Ottawa, Canada.  She 
begged me to search the Internet for an answer to this peculiar ritual.  
Can anybody help?  Replies to [email-masked], please.  Thanks!